/*RESET CSS*/

html { color:#000; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin:0px; padding:0px; }
body { margin:0px; padding:0px;
       /* background:url("../images/backdrops/olympics_image.png") no-repeat fixed center top transparent; */

}
a{ cursor:pointer;}
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style:inherit; font-weight:inherit; }
del, ins { text-decoration:none; }
ul, ol, li { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
abbr, acronym { border:0; font-variant:normal; }
sup { vertical-align:baseline; }
sub { vertical-align:baseline; }
legend { color:#000; }
input, button, textarea, select, optgroup, option { font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit; }
input, button, textarea, select { font-size:100%; }
/*albert : Grid changes */

body {color:#222; font-family: proxima-nova-n3,"proxima-nova","Open Sans","Gill Sans",Corbel,Arial,sans-serif; font-size: 0.85em; }
/*.seoHeader { color:black; display: block; height: 17px; letter-spacing: -2px; line-height: 2.11; margin-left: 10px; padding: 2px; padding-left:0px; }*/
/* Main container Changes ( containts Super content ) */

.container_22 { margin-left:auto; margin-right:auto; max-width: 1280px; 

                /*overflow: hidden;*/
                border-right:0px solid #c6c6c6; border-left:0px solid #c6c6c6; }
* html .container_22 { }
.grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_13, .grid_16, .grid_18, .grid_21 { float:left; margin-left:1%; margin-right:1%; }
/* ------------------------ SUPER CONTAINER ------  ------------------ */

.sectionContainerMaster {  bottom: 15px; min-height: 200px; position: relative; top: 10px; width: 100%; margin-bottom: 20px;} 
/* ------------------------ END OF SUPER CONTAINER ------------------------- */

/* Grid system main Albert */
.container_22 .grid_5 { width:21.5%; }
.container_22 .grid_6 { width:25.5%; }
.container_22 .grid_7 { width: 44.5%; height:100%; }
.container_22 .grid_8 { /* Primarily Used in Product Characteristics */ height: 28px; width:55%; }
.container_22 .grid_9 { width:46.8%;}
.container_22 .grid_10 { width:44.5%; }
.container_22 .grid_11 { width: 44%; margin-left: 45px; }
.container_22 .grid_16 { width:72.5% }
.container_22 .grid_18 { width:80.5%; }
.container_22 .grid_21 { width:94.5%; }
.container_22 .prefix_2 { padding-left:7%; }
.grid_22, .grid_22f /* Albert: PRODUCT GRIDDING*/ {float:none; margin-left:0px; margin-right:0px; color:#000; padding-bottom:1px;/*margin-top: 5px;*/ margin-top: 15px; }
.grid_22 a { /* INSIDE PRODUCT LINKAGE */ color:black; font-weight:bold; }

/* .grid_22 > .grid_9 > img { max-width:367px; height:auto;} */
/* PAGINATION 2011 */

/* ----- END OF PAGINATION 2011 ------ */

/* Master form ovverider - dont del */
#sortbottom {  /*background: url(/images/select-button.png) no-repeat right #FFF; */
    width: 210px !important;
    border: 1px solid #000 !important;
    height: 25px;}
#pppbottom {
    border: 1px solid #000 !important;
    height: 25px;}





input[type=checkbox]:checked { background: transparent url('../images/icons/checkboxChecked.png')  no-repeat;  }
/**
 * CSS File for ezMark jQuery Plugin
 *
 **/


/* A Custom iPhone style icon added **/
/* ie6 fix */ 


/* ---- end of form overrider -------------- */


.paginationNumbers { position:relative; top:0; float: left; /* 	width:310px; */ width: 80%; left:10px; }
.paginationNumbers a { font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; margin-left:5px; margin-right:5px; }
.rightButtonPagination { float:right; width:33px; z-index:9999999999; }
.activePaginationPage { font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; padding:2px; margin-left:5px; margin-right:5px; background:#333; color:#FFF; }
/* .grid_numberPageLinks a:hover {
        color:#000000;
        text-decoration:none;
        background-color:#FFF;
} */
.grid_numberPageLinksActv /* Static Class gia tracking otan to page p einai to current = me to trexon number */ { /* background-color:#CCC; */ font-size:120%; font-weight:bold; position:relative; top:1px; }
.grid_22f { width:99.9%; margin:0; margin-top:4px }
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
.alpha { margin-left:0; }
.omega { margin-right:0; } /* Albert:Geniko margin gia polla class !!! */
/* G E N E R I C  C S S */

h1, h2, h3, h4, h5, h6 { margin-bottom:0.5em; }
h1 { font-size:170%; }
h2 { font-size:160%; }
h2 a { color:#000 }
h2 a:hover { color:#ff0000 }
h3 { font-size:150%; }
h4 { font-size:140%; }
h5 { font-size:130%; }
h6 { font-size:120%; }
p { margin-bottom:1em !important; line-height:1.3; }
a:focus, a:hover { text-decoration:underline; }
a { color:#000;  }
table { margin:0 0 0 0; width:100%; font-weight:normal; }
tbody td { vertical-align:top; }
caption { background:#eee; }
label { font-size:100%; }
legend { font-size:100%; margin:0; padding:0 }
input.text, textarea, select { margin:0.1em 0 0 0; border:1px solid #bbb; padding:2px; }
input.text:focus, textarea:focus, select:focus { border:1px solid #cc9900; }
fieldset { padding:0; margin:0; }
.right { text-align:right }
/* Generic Border Stuff */
/*Main Comps*/
.left { text-align:left }
.center { text-align:center }
.middle { vertical-align:middle }
.top { vertical-align:top }
.small { font-size:85%; }
.medium { font-size:90%; }
.large { /* font-size:110%; also used in products!!! */ font-size:12px; }
/* warning-2 changes here */
.vrlarge { font-size:150%; }
strong, .bold { font-weight:bold }
.normal { font-weight:normal }
sup, sub { line-height:0; vertical-align:2px; }
address { margin:0 0 1.5em; font-style:italic; }
del { color:#666; }
/* Albert:  Recolorization map */
.red { color:#ec1c24 }
.red a { color:#ff0000 }
.green { color:#545454 } /* Albert: Recolorized to GREY ! */
.grey { color:#666; }
.orange { color:#ff4000 }
.black { color:#000 }
.blue { /* display:none !important; */ /* color:#294889 */ }
/* SAP BLOCKS PRICE FIX EMULATION - HOT FIX */
.potwDesc .blue { display:none !important; }
/* Albert : First Product row spacing etc etc */

.mrgb { margin-bottom:0em }
.mrgt { margin-top:1em }
.mrgn { margin:0; }
.mrgbn { margin-bottom:0 }
.mrgbn > a{ text-decoration:none;}
.mrgbn > a:hover{ text-decoration:none;}
.mrgbn > a:active{ text-decoration:none;}
/* ---- */ 

.pdg { padding:0.3em }
.pdgt { padding-top:0.5em }
.pdgb { padding-bottom:0.5em }
.pdgl { padding-left:1em }
.pdgr { padding-right:1em }

/* Albert : brd sets border when displaying a product */

.brd { border:0px solid white }
/* .brdb {
        margin:5px;
        padding:5px;
        border:1px solid #ccc;
} */
.brddtt { border-bottom:0px dotted #ccc }
.brddttp { border-top:0px dotted #ccc;}
.grid_13.alpha.omega.pdg.brddttp.large {padding-left:4px; float:left; width:245px;}
.grid_11.small.omega.pdgt.mrgt{font-size: 12px; }
.brdtr { border-top:3px solid #ff0000 }
.bck { background:#eaeaea; }
.bckw { background:#fff }
/*.bckbnddl{background:#fff url(../images/bcks/package.gif) no-repeat}


/*OrderStatus - TopRight Box*/

/*END OrderStatus - TopRight Box*/

.nwrp { white-space:nowrap }
.block { display:block }
/*errors, notices, etc*/

.error, .success { padding:0.2em; border:1px solid #CCC; }
.error { background:rgb(248,230,190); color:rgb(178,57,26); border-color:white; text-align:left;  font-family:Verdana, Geneva, sans-serif; padding:6px; }
.buttonBlack { color:white; background:#000 !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:10px; }
.buttonGreen { color:white; background:#00be8e !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:10px; }
.success { background:#E6EFC2; color:#264409; border-color:#C6D880; }
/*submit buttons*/
/* VALIDATOR MESSAGES */


/*MenuUpDown*/

/*MenuLeft*/

ul.Tree li { margin-bottom:8px; width:230px; }
/* l.Tree li.Title{margin-bottom:0px;padding:4px 0 5px 4px;color:#000000;font-weight:bold;font-size:12.5px;} */
ul.Tree li.Title { /*margin-bottom:-22px; */text-transform: uppercase; padding:5px 0 8px 0px; color:#000000; font-weight:600; font-size:12px;/* padding-left:15px;*/ } /* Kodikas gia allagi header tou main menu (Albert) */
ul.Tree li a { display:block; padding: 0px 0 3px 0px; background:none; font-size:12px; line-height:15px; color:#000; text-decoration: none;}
ul.Tree li a:hover { color:#898989; text-decoration:none; /* background:#DBDBDB;	background:url(../images/0/mainButtonAct.png) no-repeat; */ }
ul.Tree li.Title a { /* Kodikas gia allagi header tou main menu (Albert) */ margin-bottom:0px; /* background:url(../images/0/2.png) 0px -230px repeat-x; */ color:#000000; font-weight:bold; font-size:14px; }
ul.Tree li.Title a:hover { }
/* selected side-item */
ul.Tree li a.actv { background:url(../images/0/mainButtonSelected.png) no-repeat; color:#000; font-size:11px; padding-left: 12px; vertical-align: middle; }
/*Home Page Blocks*/
ol.nmbr { margin-left:13px; padding:5px; }
ol.nmbr li { list-style:decimal outside; }
/* Type 2 overriders ---- */
/* --- end of type 2 ovveriders according to pick of the week --- */


.productBlockListing { /* in between products  height:105px; */}
.grid_6.alpha.center{ margin-top:-10px;}
.productAllBlocksContainer { width:100%; clear: both; }
.productBlockTitle { /*font-family:Verdana, Geneva, sans-serif; font-size: 15px; position: relative; right: -216px; top: -6px; width:435px; height:25px; z-index:5; */}
.productCompareBox {/*height: 44px; */margin-top: 0; position: relative; top:-3px; left: 2px; width: 11px; display: block; }
.productBlockContainer { height: auto; overflow: hidden; padding-bottom:0px; padding: 7px; width: 99%; border:1px solid #CCCCCC; margin-top:-1px;border-left:none; border-right:none;}
.productBlockContainer:hover { /* background:url(../Images/0/productBlockListingBackAct.png); */ }
.productListingCompareWindow { width:400px; font-style:italic; }
.comparisonButtonSystem { position:relative; font-weight:bold; font-size:12px; color:#000; float:left; left: 10px; top: 5px; font:Verdana, Geneva, sans-serif; }
/*PrdList*/
.smchrs { font-size:95%; color:#777; margin-top:5px; }
.smchrs .brddttp { height:auto !important; }
.smchrs .pdg { padding:0 }
.smchrs dt.grid_8 { width:33%; padding-right:10px; }

.grid_8.omega.brddttp.pdg.grey.pdgl{width: 102px; padding-right: 5px; float:left;}
.grid_11.small.omega.pdgt.mrgt{width: 365px; margin-left: 35px;}
.grid_5.omega.center.green.mrgt{ width:124px;}



.smchrs .brddttp { border:0px }
.smchrs .normal { font-size:90%; }
/*Tool tip*/
/*PrdPage*/
/*Search*/
/*Compare*/
.CompareSpecs { width:160px; padding:5px 2px; color:#666; border-bottom:1px solid #ccc }
.CompareSpecsHeader { border-bottom:1px solid #ccc; padding:3px; text-align:center }
/*200808 MOBILE SUBSCRIPTIONS BEGINS */
/*order*/
/*Flag stamp Adds*/
div.ad-Proposal > a { font-size:18px !important;  font-family: 'Ubuntu Condensed', sans-serif !important; }











/*Bundles new look based on div-table*/
/*Quick Page*/
/*Quick RMA Page ---------------------------------------- */
/* RMA Menu  --------------------------------  */
/*Quick Sale Page*/
/* Jquery tabs */
/*Product*/

.productDetailsContainer {
    position: relative;
    display: block;
}




.tab_container { border:1px solid #CCC; overflow:hidden; clear:both; float:left; background:#FFF; }
.tab_content { /* padding:35px 20px 20px 20px; */ font-size:1em; }
/* Foooter Styles -------------------------------------------------------------- */
.firstBlock /* nothing special on them,spare the last solid ( border left ) */ { border-left:hidden; }
.copyrightNoticeAlb /* Copyright Line - end footer */ { display:block; text-align:center; }
/* ----- END OF FOOTER ------ */
/* Albert: EMAIL REGISTRATION BOX */
/* BASKET SYSTEM */
.OrderInfos{display: block; width: 100%; border:1px solid #DEDEDE; float: left;  margin-bottom: 50px; font-family:Verdana, Geneva, sans-serif; margin-top:4px; }
.OrderInfosHeader{ padding:7px; font-size:17px; font-weight:bold; color:#94348E; font-family: Arial, Helvetica, sans-serif; background:url(../images/basketHeader.png) repeat-x; height:21px; padding-left: 20px;  }
/*
.OrderInfosField{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #000000; border-bottom:1px solid #DEDEDE; display: block; float: left; border-right: 1px solid #DEDEDE; border-left: 1px solid #DEDEDE; } 
.OrderInfosLeft{ display:block; float:left; width:700px;  padding:15px;}
.OrderInfosRight{display:block; float:left; padding:15px; border-left:1px solid #DEDEDE; width: 415px;}
*/
.headerBasketSystem { font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:normal; color:#000000; }
.productTimiTemaxiou { font-size:100%; color:#000; }
.basketProductDescription { color:#000; font-size:13px; font-weight:bold; width:50%; float:right; text-align:left; }
.productSku{width:100%; float:left; color:#000; font-size:13px; width:50%; float:right; text-align:left;}
.basketProductDescription a { color:#000; }
.basketPriceListing { font-family:Verdana, Geneva, sans-serif; font-size:15px; color:#000000; font-weight:bold; }
.basketSumDetails { font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:12px; color:#000 }
.BuyButton { 	min-width:133px; 
              font-size:13px; 
              padding: 8px 10px;
              font-family:Verdana, Geneva, sans-serif; /* background:url("/images/0/basketButtonContinueBackground.png"); */ 
              background:#8a8a8a;
              color: #fff;
              position:relative; 
              text-decoration: none; 
              display: inline-block; 
              text-align: center;  }
.basketTitleSetmhm { position:relative;  }
.basketTitleSetmhm h1{ font-size: 30px; }

.basketTitleSetmhm h1 img{
    margin: 0 5px 0 0;
}

.basketMasterSectionContainer { position:relative; /*top:0px; right: -13px;*/ width:100%; lmin-height:320px; display: block; margin-bottom: 15px; }
.continueBuyButton { 
    min-width:133px; 
    font-size:13px; 
    padding: 8px 10px;
    font-family:Verdana, Geneva, sans-serif;
    color: #fff;
    border: 0 none;
    position:relative; 
    text-decoration: none; 
    display: inline-block; 
    font-weight: bold;
    text-align: center;
    background: #46a9a4; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2YTlhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzQyYTE5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjdiN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #46a9a4 0%, #42a19d 49%, #2b7b7a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46a9a4), color-stop(49%,#42a19d), color-stop(100%,#2b7b7a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #46a9a4 0%,#42a19d 49%,#2b7b7a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #46a9a4 0%,#42a19d 49%,#2b7b7a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #46a9a4 0%,#42a19d 49%,#2b7b7a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #46a9a4 0%,#42a19d 49%,#2b7b7a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46a9a4', endColorstr='#2b7b7a',GradientType=0 ); /* IE6-8 */

}
.maxWidther { width:100%; margin-top:11px; clear: both; }
/* Product Listing Pick of the week Stuff ( ) */

/* Pick Of The Week */
/* POTW ACRONYM : PICK OF THE WEEK */

/* master container ( 2columns ) position:relative; text-align:left;  width:800px;  padding:0px;

/*.potwActual�itle { font-family:Verdana, Geneva, sans-serif; font-size:17px; font-weight:bold; color:#000; /*	letter-spacing:-0.020em;  border-bottom:solid 1px; height:25px; }*/
.potwActual�itle { 	color: black; 	height: 30px; float: left; width: 97%; margin-left: 9px;  font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;
}
.potwContainer { position:relative; width:45%; height:253px; border-top:1px solid #CCC; float:left; padding:15px; padding-left:5px; padding-right:19px; margin-left:-1px; border-left:1px solid #CCC; }
.potwHeader { position: absolute; font-family: Verdana, Geneva, sans-serif; font-size: 18px; font-weight: bold; top: 30px; left: 165px; text-align: right; display: block;
              width: 185px; }
.potwHeader a { text-decoration: none; color: #000000; display: block; font-family: Verdana, Geneva, sans-serif; font-size: 16px; font-weight: bold; height: 72px; line-height:normal; overflow: hidden; }
.potwHeader a:hover { text-decoration: underline;}
.potwDesc { font-family:Arial, Helvetica, sans-serif; text-align:right; font-size:11px; color:black; height: 60px; overflow: hidden; position:absolute; left: 159px; top:90px; padding:15px;/* background-color:#000000; *//* background:url(../Images/0/backdrop_element_transparent.png) repeat; */ }
.potwDesc a { /* Diabaste Perissotera */ position:relative; display:table-row; padding-top:28px; height:12px; color:#000; font-size:13px; font-weight:bold; }
.potwImg { /* Image class */ }
.potwImg img { width:150px; height:150px; margin-top:50px;  }
.potwSKU { display:none; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#ccc; }
.potwPrice { position: relative; top: -23px; margin-top: 30px; font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: bold; text-align: right; width: 150px;
             color: #000 !important; right: -180px; }
.potwBuyButton { position:relative; left: 235px; text-align:center;  top: -23px; width:120px; }
/* Pricing Classes - unique Product*/

.prodTitle { /* Product Title */ padding:5px; position:relative; font-size:22px; font-weight:bolder; }
@-moz-document url-prefix() { 
    .prodPricingBox { /* product Pricing System */ text-align:center; background:url(/Images/order/productDetailBackdrop.png) no-repeat; width:290px;  padding:5px; }
}
.prodFont { /* MASTER FONT FOR ALL PRICE DETAILS */ font-family:Verdana, Geneva, sans-serif !important; color:#545454 !important; }
/* SOCIAL PRODUCT LIKE STYLE */
.breadCrumps a { font-weight:normal; }
.breadCrumps a:hover { text-decoration:underline; }

/* --------------------------------------------------- */
/* PRODUCTS - ACCESSORIES */

.productAccessoriesContainer { /* master combine with container */ width:790px; text-align:center; }
/* END OF PRODUCTS - ACCESSORIES ----------------------------------------- */



/* -------------- BUNDLE SYSTEM ( XSLT STYLES ) ----------------------- */
/* ----------------- END OF BUNDLE SYSTEM ------------------------------------- */

/* Several -------------- */
/* End of Several  ------------------------------ */



/* Right Banner System ------------------------------------------------------- */
.rightBannerBlocks { padding:0px; display:block; margin-left:0;  }

.upDownBorderControls { /* controls-class(left-right banners) */ border-top:1px #CCC solid; border-right:1px #CCC solid; border-left:1px #CCC solid; border-bottom:1px #CCC solid; margin-bottom:12px; padding:6px; margin-top:1px; }
/* Zero PRODUCT COUNT PAGE ( 3RD LEVEL CATEGORY LISTING ) */
/* ---------------------- end of 3rd level category LISTING ---------------- */

/* MEMBER STYLES - USER ETC */

/* ROOT STYLES */

/* TEXTFIELD STYLE */
/* END OF ROOT STYLES */

/* ---- login styling ---- */

.extraMargin { margin:2px; }
.memberBoxContainer { border:0px solid #CCC; padding:3px; height:auto; width:440px; margin:5px; border:1px #CCC solid; padding-bottom:10px; }
.memberBoxTitleContainer { /*display:table-cell;*/ text-align:left; position:relative; padding-top:7px; font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; padding-left:5px; padding-bottom:17px; height:30px; /*width:450px;*/ background:url(../images/formTitleTop.png) repeat-x; }
.memberBoxTitleActual { position:relative; top:7px; }
.memberBoxFormRow { text-align:left; font-size:12px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; width:400px; display:block; padding-top:10px; padding-bottom:10px; padding-left:5px; }
.memberFormTextBoxContainer { position:relative; margin-left:108px; margin-top:-22px; text-align:left; }
.memberFormTextBox { border:1px solid #000; padding:2px; }
.forgotPassword { font-size:10px; font-style:italic; margin-left:114px; }
.memberFormButton { width:100px; margin-top:-14px; height:40px; border:1px solid #000; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:12px; cursor:pointer; }
.buttonGrey { background:#666 }
.buttonBlack { background:#000; }
.memberBoxLeftText { padding:5px; }
.verdanaFont { font-family:Verdana, Geneva, sans-serif; }
/* end of loggin section --------------- */


/* User register Section */
/* Member area GUI options subpages ---------------- */
.memberOptionsAreaContainer { position:relative; left:0px; top:0px; bottom:0px; }
/* abbr: memberOptionsArea */
.memberOptionsWelcomeMessageContainer { position:relative; top: 9px; margin-bottom:34px; }
.memberOptionsAreaEmail { font-weight:bold; float:left; }
.memberOptionsAreaExit { position:relative; width:52px; background:#000; top: -28px; padding:10px; float:right; margin-right:9px;  }
.memberOptionsAreaExit a { color:#FFF !important; position:relative; left: 3px; text-decoration: none;}
.memberOptionsRowContainer { padding:5px; /* border:1px solid #CCC; */ display:block; width:769px; height:80px; margin-top:2px; margin-bottom:7px; background:url(../images/memberAccountBigWideRowNormal.png) no-repeat; }
.memberOptionsRowContainer:hover { /* background:url(/Images/0/memberAccountBigWideRow.png) no-repeat; */ }
.memberOptionsButtonContainer { top: 2px; /* background: url("/Images/0/blackFilterTransparent.png") repeat scroll 0 0 transparent; */ background:#ededed; border: 0px solid #CCCCCC; float: left; height: 50px; padding: 14px; position: relative; width: 220px; z-index: 10; }
.memberOptionsButtonContainer:hover { /* background:url(/Images/0/blackFilterTransparent.png); */ }
.memberOptionsButtonContainer a { position:relative; font-size:16px; color:#94348E; top:0px; text-decoration: none; }
.memberOptionsButtonContainer a:hover {text-decoration: underline;}
.memberOptionsParagraphContainer { vertical-align:middle; position:relative; display:block; bottom: -15px; margin-bottom:0px; margin-left:258px; margin-right:0px; padding:0px; }
.memberOptionsParagraphContent { font-family:Verdana, Geneva, sans-serif; font-size:12px; }
memberOptionsAreaContainerTypography { }
/* --------- Change Password Page ------------------ */
/* .changePassword_ prefix */
/* Shares Alot of Classes with Registration */

/* ------------ Address List Page --------- */

/* --- address FORM styles ---- */

editAddressFormAddressNameHeader { }
editAddressFormCorporateAddressTick { }
saveButtonAddressContainer { }
/* ------ order history page ------ */
.orderHistoryItem { float:left; width:100%; height:auto; /*background-color:#FFF; border-bottom-style:solid; border-width:1px; border-color:#CCC; border-left:1px solid #CCC; border-right:1px solid #CCC;*/ z-index:1; }
.orderHistoryItem:hover { }
/* ---- Order Detail ----- */
.orderDetailStatusBox  /* Small Window ( right ) */ { position:relative; padding:10px; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#900; background:url(/Images/0/orderDetailStatusBox.png) no-repeat; height: 157px; margin-right: 0px; margin-left: 453px; margin-top: -188px; }
/*------ Credit Card Payment ----*/
/* PRODUCTS TABLE SYSTEM */

/* subtotal Box under products 

.orderDetailsSubTotalBox { right: -463px; position:relative; color:#000; width:420px; height:120px; display:block; }
.orderDetailsSubTotalBoxTitle { width:385px; height:25px; padding:10px; font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; display:block; }
.orderDetailsSubTotalRow { }
.orderDetailsSubTotalColA { text-align:right; float:left; padding:5px; width:200px; }
.orderDetailsSubTotalColB { font-weight:bold; text-align:left; float:left; padding:5px; width:200px; }
.orderDetailsDataAddressBox { position:relative; top: -124px; width:200px; height:33px; display:block; font-size:11px; padding:12px; float:left;*//* background:url(/Images/0/orderDetailsDataAddressBox.png) no-repeat; }*/
.orderDetailsDataAddressTitle { color:#952D90; font-weight:bold; font-size:16px; font-family:Arial, Helvetica, sans-serif; display:block; padding-top:4px; padding-bottom:8px; }
/* ------ PROFILE / USER INTERNAL MENU ------------- */
.profileMenuContainer { float: left; width: 100%; padding-bottom: 20px; }
.profileMenu { font-family:Verdana, Geneva, sans-serif; display:block;  }
.profileOptionsContainer {  width:100%; display:block; }
.profileMenuOption { text-align:center; padding-top:10px; font-size:12px; padding-left:0px; padding-right:0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; position:relative; float:left; height:13px; display:block; padding-top:10px; }
.profileMenuOptionSeparator { position:relative; display:block; width:15px; border-right:1px #000 solid; height:13px; float:left; top: 9px; padding-left:8px; margin-right:8px; left:-6px; }
.profileMenuOption a { text-align:center; position:relative; top:0px; display:block; height:16px; top: -2px; text-decoration:none; }
.profileMenuOption :hover { border-bottom:3px #000 solid; }
.profileEmailDisplay { position:relative; font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#666; top: -25px; right: 0px; left: 76px; }
.profileTitleMyAccountDisplay { position:relative; font-size:22px; font-weight:bold; }
/* CONTACT FORM ------------------------- */
/* SUPER-ORDER-COMPLETION-CLASS SET -----------------------------------



.orderSuperSectionTitleContainer { }
.orderSuperSectionTitle { }
.orderSuperSectionTitleMyBasket { }
.orderSuperSectionUsername { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-align:left; }
.orderSuperSectionUpperPart { }
.orderSuperSectionLowerPart { }
.orderSuperSectionOrderCompleteButtonContainer { }
.orderSuperContentContainer { }
.orderSuperHeaderLine { }
.orderSuperHeaderLineBlack { background:#000; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; padding-left:2px; padding-bottom:6px; padding-top:6px; }
.orderSuperHeaderProductTableHeader { background:#F8F8F8; color:#000; text-align:left; }
.orderSuperTableBordering { border:1px solid #E8E8E8; padding:8px; }
.orderSuperContent { }
.orderSuperCompleteButton { }*/
/* --- END OF SUPER-ORDER-COMPLETION PAGE ---- */




/* --- END OF MEMBER AREA ------------------------ */

/* ----------------------------------------------  */

/* product listing ( specs + comparison charts  MATRIX) */

.productCharacteristicsTechSpec { padding-top:7px; border-bottom:1px dotted #ccc; color:#000;height: 28px; }
.pdgl.productCharacteristicsTechSpec{ width:36% !important;}
.large.productCharacteristicsTechSpec{ width:53% !important;}
.productCharacteristicsTechSpec:hover { /* background:#F7F7F7;  */ }
/* ---- NEW ARRIVALS / TOP SELLERS HEADERS --- */

/* --------------------------------------   Static Pages Content */

/* HELP PAGE */

/* ORDER PAGE STYLING ----------------------------------- */
/*.buttonSystemDelivery:hover { background:#CCC; cursor:pointer; }*/
.orderPageErrorMessage { /*background:rgb(248,230,190);*/ background:#fefae3; /*color:rgb(178,57,26);*/ color:#1e6a66; padding-top:7px; vertical-align:middle; display:block; height:25px; font-weight:bold; padding-left:6px; }
.orderPageTableElements { }
.orderPageTableElements tr { border:1px solid #CCC; border-left:0px; border-right:0px; }
.orderPageTableElements td { border:1px solid #CCC; padding:11px; }
.orientor { padding-top:0px; padding-bottom:0px; float:right; position:relative; margin-top:15px; display: block; width: 372px; height: 146px; }
.orientor tbody td { vertical-align: top; padding-left: 15px; padding-right: 15px; }
.displayPriceTotalOrange { padding:2px; /*color:#ec5e2e;*/ color:#ff0000; font-size:16px; font-family:Verdana, Geneva, sans-serif; }
.displayPriceTotal { padding:2px; color:#000; font-weight:bold; font-size:16px; font-family:Verdana, Geneva, sans-serif; }
textarea { border:1px #ccc solid; position:relative; -moz-box-shadow:inset 0px 0px 3px #cccccc;
           -webkit-box-shadow:inset 0px 0px 3px #cccccc;
           box-shadow:inset 0px 0px 3px #cccccc; }
.pageOrderNavigationSuggestionSectionTitle { margin-top: 100px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; padding-bottom:5px; }
.pageOrderNavigationSuggestionContainer { margin: 0 auto; display:block; width:80%; }
.pageOrderNavigationSuggestionButton { width:100%; text-align: center; height:15px; display:block; background:url("../images/formTitleTop.png") repeat-x scroll; padding:12px; margin-bottom:5px;/* */ }
/* Enforcing normal style */
/* ---- END OF ORDER PAGE STYLING ---------- */
/*----- DEBUG BANNER AREA ------*/


/*----- DEBUG BANNER AREA END ------------------------------------*/


/* PREORDERS CLASSES -------------------------------------- */

/* PRE-ORDER Menu -------------  */
/* ---- */
/* bto --------------------------------- */

/* --- end of BTO ---------------- */

/* --- product listing ----- */
/* extra product list fixed ------ */
/* Stores Only */
/* Products List Pricing Model ------------------------ */

/* ----------------------------------------- */

/* --------------- PRICE FIX ----------------- */
/* auxousa - fthinousa */
/* Footer - no underline */




@-moz-document url-prefix() { 
    .extraAllocationSpaceOrderPage {
        float: right;
        left: 25px;
        margin-bottom: -15px;
    }
}
/* Filter System */
/* MOBILETELEPHONYCAMPAINER */
/* --------------------------Review System Main * ------------------------------ */
/* --- */
#reviewSystemWriteNewReview { text-align: right; }
/*#reviewSystemWriteNewReview {  when reviews are present  position:relative; width:150px; left: 628px; display:block; }*/
/*.reviewBlockCommentContainer {  Main Comment Container Block   border:1px #000 solid;  padding:0px; margin:0px; }*/
#reviewList { /* main set of blocks containing all comments */ margin-top:5px; width:805px; overflow:hidden;}
#reviewMasterHeaderContainer { }
.reviewBlockCommentContainer .reviewUsernameSpan { font-weight:bold; }
.reviewBlockCommentContainer .ratingAndTitleContainer { position:relative; overflow: hidden; /*background:#CCC;*/ background: #efefef; display:block; height:auto; padding: 10px 10px 7px; }
.reviewBlockCommentContainer .commentTitle { position:relative; font-weight:bold; height:18px; }
.reviewBlockCommentContainer .commentPros { padding-top: 15px; position:relative; }
.reviewBlockCommentContainer .commentCons { padding-top: 15px; position:relative; }
.reviewBlockCommentContainer .nickname { padding-top:10px; }
.reviewBlockCommentContainer .techlevel { position:Relative; font-weight:bold; }
.reviewBlockCommentContainer .ownershipDetails { color:#0C9; }
.reviewBlockCommentContainer .ownershipDetails img { /* the OwnerShip Badge */ }
.reviewBlockCommentContainer .showAllReviewsFromXuser { display:block; width:287px; height:25px; font-weight:bold; background:#e6e6e6; border-radius:11px; }
.reviewBlockCommentContainer .showAllReviewsFromXuser a { position:relative; left: 11px; top: 4px; }
.reviewBlockCommentContainer .spacerStuff { border-top: 1px solid #000000; margin-top:18px; height:16px; display:block; width:100%; position:relative; }
/* Create / Edit review system */
/* --- view / edit list ---- */
/* Individual reviews list */
.reviewBlockCommentContainer { }
/* Pager system common elements */
#pagerBottom { padding-top:5px; width:300px; height:30px;/* border:1px #000 solid; */ }
#pagerBottom .nextRv {  }
#pagerBottom a:hover { text-decoration:none; }
#pagerBottom .prevRv { padding-top:1px;  }
#pagerBottom .CurrentPageSpan { padding-top:3px; font-weight:bold; }
#pagerBottom .NumberOfPagesSpan { padding-top:3px; font-weight:bold;  }
#pagerBottom .firstRv { padding-top:3px;  }
#pagerBottom .lastRv { padding-top:3px;  }
#pagerBottom .normalWording {  padding-top:3px; }
/* SLIDE TO EXTRA DETAILS - REVIEW SYSTEM */
/* ------------------END REVIEW MAIN ------------------------------ */
/* CAPTCHA FORMS */
/* -- PreOrder Iphone */


/* header bar overrider */


/* NEWSLETTER SUBSCRIPTION EXTRA PAGE */
fieldLabeler { display:block; position:relative; top:5px; font-size:14px; color:#333; padding-bottom:14px; float:left; padding-right:11px; padding-left:11px; }
.stores{ background: url("/images/0/newsLetterUi/store.png") no-repeat 0 3px;}

/*.newsLetterMainPage {  padding-top: 23px; padding-left:25px; padding-right:25px; width:800px; font-family:Verdana, Geneva, sans-serif; }
.newsLetterMainPage h3 { border-top: 1px solid #000000; color: #333333; font-size: 20px; font-style: italic; height: 35px; padding-top: 8px; }
.newsLetterMainPage h4 { font-size:13px; letter-spacing:-1px; }
.newsLetterMainPage input[type="checkbox"] { display:block; float:left; width:22px;}
.newsLetterMainPage input[type=text] { font-size:14px; border:1px #000 solid; background:#F9F9F9; }
.newsLetterMainPage input[type=submit] { background:#a6c72e; width: 126px; text-align:center; height:32px; border:none; cursor:pointer; padding-bottom:2px; }
.newsLetterMainPage select { font-size:13px; border:1px #000 solid; background:#F9F9F9; }
.newsLetterMainPage label { font-size:13px; }
.newsLetterMainPage .thankYouBox { display:block; width:100%; padding-bottom:5px; margin-bottom:10px; }
.newsLetterMainPage .sectionCategoryForm sectionLabel { margin-top: -22px; font-weight:bold; font-size:12px; margin-bottom:3px; display:block; background:#FFF; padding:4px; }
.checkBoxList label { letter-spacing:-1px; font-size:12px; }
.newsLetterMainPage .sectionCategoryForm { padding:11px; margin-top: 5px; }
.newsLetterMainPage .interestsSelectorContainer { background:url("/images/0/newsLetterUi/iconBackdrops.png") no-repeat scroll 0px 12px transparent; display:block; margin-top: -27px; padding-left: 8px; padding-top: 29px; }
.newsLetterMainPage .interestsSelectorContainer .checkBoxList { margin-left:40px; }
.newsLetterMainPage .interestsSelectorContainer tr { }
.newsLetterMainPage .interestsSelectorContainer td { height:41px;width: 300px;}
.newsLetterMainPage .interestsSelectorContainer table{width: 585px;}
.newsLetterMainPage .interestsSelectorContainer tbody { }
.newsLetterMainPage .squareHeader { font-size:13px; display:block; border:1px #000 solid; border-bottom:6px #000 solid; border-top:6px #000 solid; width:900px; text-align:center; margin-left:auto; margin-right:auto; padding: 15px; box-shadow:2px 5px 11px #CCC; }
.columnContContainer { position:relative; display:block; width:798px; height:453px; }
.columnContContainer .columnContLeft { position:relative; display:block; width:211px; float:left; border-right:3px #000 dotted; }
.columnContContainer .columnContRight { position:relative; width:800px; display:block; float:left; padding-right:17px; }
.columnContContainer .endOfColumn { width:170px; height:25px; float:left; background:#a6c72e }
fieldLabeler { display:block; position:relative; top:5px; font-size:14px; font-family:Tahoma, Geneva, sans-serif; color:#333; padding-bottom:14px; float:left; padding-right:11px; padding-left:11px; }
.customCheckBoxList { }
.customCheckBoxList checkbox { display:block; background:#000; }
.inputGroupSystemNL { display: inline-block;  position: relative; z-index: 9999;}
.newsLetterMainPage textarea { padding:6px; margin:0; }
.newsLetterMainPage input { position: relative; top: 1px; }
.customTextFieldNL { height: 21px; }
.radioElementsNL input { margin-left: 11px; }
.interestHeaderNL { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px; margin-bottom: -14px; margin-top: 16px; padding-bottom:12px; }
.backBottomControls { position:relative; left: 741px; width:150px; font-size:13px; font-weight:bold; }
.interestedForSelectorNL { position:absolute; top:200px; left:700px; }
.interestSelectorContainer { margin-top: -27px; }
.prefferedMarketPlaceCheckboxes{ display:block; width:450px; margin-top:10px; margin-bottom:10px;}
.prefferedMarketPlaceStores {display:none;}
.minusMarginerNL { margin-top:-2px !important; margin-left:-11px; }
.radioElementsNL { margin-top: 5px; margin-left: 37px; }
#extendedSubscribe_genderList { margin-left: -15px; }*/

/***********************************************************************************/
/** Recently Viewed **/
#extraImgSlider { position:relative;  margin-top:35px; width:100% !important; }
.recImgDesc { display:block; position:relative; float:none; width:100%; height:50px; overflow:hidden; text-align: center; font-weight:bold; }


#recentlyViewedSlider img { float:left; }
#recentlyViewedSlider { width:90%; display:inline-block !important; margin-left: 5%; }

#relatedProductsViewBlock { position:relative; display:block; width:100%; height:170px;/*border-bottom:3px #000 solid;*/ }
#relatedProductsViewBlock li { float:left; }
#relatedProductsViewBlock #recentlyViewedSlider img { max-width:120px !important; padding-right:10px; }

/** Pickoftheweek **/
#pickOfTheWeekrecentlyViewedSlider { width:90%; display:inline-block !important; margin-left: 5%; }

#pickOfTheWeekViewBlock { display:block; width:100%; height:170px; position: relative;/*border-bottom:3px #000 solid;*/ }
#pickOfTheWeekViewBlock li, #relatedProductsViewBlock li { float:left; text-align:center; height: 175px; }
#pickOfTheWeekViewBlock #pickOfTheWeekrecentlyViewedSlider img { width:120px; margin: 0 auto; /*padding-right:10px;*/ }


/**** Product Not Found Page ***/

/** End of Product not found **/

/* hotfix 10ap 2012 */

/* End of hotfix */

/* Third Level Menu */
/* End of Third Level Menu */

/* HTML SiteMap System*/
h2, h3, h4 {  }





.secondLevelMenu a{
    text-decoration: none;
}

.secondLevelMenu li.level2 p{
    display: none;
}

.secondLevelMenu li.level1 {
    display: block;
    height: 350px;
    margin: 5px;
    vertical-align: top;
    width: 205px;
    margin-left: 35px;
    float:left;
    margin-bottom:15px;

}
.secondLevelMenu li.level1 ul li { line-height:18px ; color:#3c3c3c;}
.secondLevelMenu li.level1 ul li a{ line-height:18px !important; font-size:12px !important; color:#3c3c3c;}

a.seeall{
    background: #e8e8e8 url(../images/productSeeMore.png) no-repeat;
    color: #333;
    display: block;
    width: 134px;
    height: 19px;
    padding: 4px 5px;
    font-weight: bold;
}

/* ----------------------------- PICK IT UP CSS ------------------------- */
/* The CSS */





/* PickitUp Cart area */
/* End of PickitUp Cart area */

/* ------------------ END OF PICKITUP CSS ------------------------- */


.TopSellerBlockPrice{ 
    display: block;
    width: 150px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #D74F26;
    padding-top: 5px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
    margin-left: -18px;
    padding-left: 15px;
}

/************************************************
************* NEW PRODUCT LAYOUT ****************
************************************************/


/************************************************
************* CARTIDGE WIZARD    ****************
************************************************/





/************************************************
********** CARTIDGE WIZARD SEPERATE FORM*********
************************************************/



/*=============================================
====================PRE ORDER FAQS=============
==============================================*/





/*-------------orderDetailsContent--------*/

.fixer{ display:table; width:100%; vertical-align:bottom;}
.productCharsRowTitle .vrlarge{display:table; width:100%; vertical-align:bottom;}

@-moz-document url-prefix() { 
    .fixer{ display:table; width:100%; vertical-align:bottom; float:left;}
    .productCharsRowTitle .vrlarge{display:table; width:100%; vertical-align:bottom; float:left;}
}

.orderheader{
    background: url(../images/order-header.png) repeat-x right bottom;
    padding: 8px 10px;
    margin: 0 0 20px;
    line-height: 15px;
    clear: both;
}

.orderheader img{
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: bottom;
}

.NoticeMessageContainer { border:1px solid darkorange; background: lightyellow; margin:30px 0 10px; padding:10px;}
.NoticeMessageText  {color: darkorange; font-weight:bold; font-size:13px;}

#calculator_box {
    display: none;
    margin: 10px 0 0;
    text-align: center;
}
#calculator_box .box {
    margin: 10px 0 0;
    border: 2px solid #ccc;
    background: #fcfcfc;
    width: 600px;
    text-align: left;
    padding: 5px;
    float: left;
}
#calculator_box table td,
.bnp-form table td {
    padding: 5px;
    font-size: 15px;
    width: 50%;
}
#calculator_box input[type="text"],
#calculator_box .tbi_input_form textarea,
.bnp-form input[type="text"],
.bnp-form textarea {
    border: 1px solid #ccc !important;
    padding: 5px 10px;
    width: 200px;
}
#calculator_box .checkboxes {
    background: #eee;
    padding: 10px;
    border: 1px solid #ccc;
}
#calculator_box .checkboxes select {
    margin-bottom: 10px;
}
#calculator_box input[type="checkbox"] {
    width: auto;
}
#calculator_box .tbi_input_form {
    width: 520px;
    margin: 20px 0 0 20px;
    display: inline-block;
    text-align: left;
}
#calculator_box .tbi_input_form input[type="text"],
#calculator_box .tbi_input_form textarea,
.bnp-form input[type="text"],
.bnp-form textarea {
    width: 100%;
    margin-right: 0;
    box-sizing: border-box;
}
#calculator_box .tbi_input_form textarea,
.bnp-form textarea {
    height: 100px;
}
#calculator_box .tbi_input_form .agree {
    margin-top: 20px;
}
#calculator_box .tbi_input_form .agree p {
    width: auto;
    display: inline-block;
}
.registerForm #calculator_box label {
    width: 285px;
    float: none;
    display: inline-block;
    font-weight: bold;
    font-size: 13px;
}
#calculator_box li {
    list-style: initial;
    margin: auto;
}
#calculator_box ul {
    padding: 0 40px;
}

#tableTermsPromoCode tr td {
    width: auto;
}

.bold {
    font-weight: bold;
}

#paymentMethods .row{
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
}

.cmphead{
    /*display: none;*/
}

.productBlockContainer a, .topSellersnbr a{
    text-decoration: none;
}

.productBlockContainer a:hover, .topSellersnbr a:hover{
    text-decoration: underline;
}

.SiteMap {}
.SiteMap dl {margin:0}
.SiteMap dt {margin:0; padding:0; font-weight:bold}
.SiteMap dd {margin:0; padding:0}
.SiteMap dd {padding:5px 0 5px 26px; background:url("/images/sitemap/h.gif") no-repeat}
.SiteMap .HasSub {background:url("/images/sitemap/he.gif") repeat-y}
.SiteMap .ItemHasSub {margin-left:-26px; padding:5px 0 0 26px; background:url("/images/sitemap/hl.gif") no-repeat}
.SiteMap .ItemLast {background:url("/images/sitemap/hl.gif") no-repeat !important}

.pagecontent{
    padding: 0 20px;
}


.large {
    font-size: 12px;
}


.small {
    font-size: 85%;
}


div.prodFont.prodTitle a{
    font-size:10px;
    text-decoration:none;
}



.reviews-header{
    background: #efefef;
    padding: 2px 10px;
}

.commentspager{
    text-align: right;
}


.thrgh2 {
    background: url("../images/bcks/linethrough.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.thrgh2 {
    background: url("../images/linethrough.png") no-repeat scroll center center transparent;
}

.bold.blackAndSpidery {
    font-size: 16px;
}
.blackAndSpidery {
    color: #000000;
    position: relative;
}
.bold, strong {
    font-weight: 700;
}

.globalPriceSpacer .small, .small.bold.blackAndSpidery {
    font-size: 14px;
}